.c-inner {
	margin-inline: auto;
	max-width: 700px;
	padding-inline: 13px;
}

.c-heading {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.c-heading--en {
	color: #B8B8B8;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.c-heading--ja {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 120%;
	padding-left: 14px;
}

.c-heading__content {
	display: flex;
	gap: 17px;
}

.c-heading--sub {
	color: #294B7B;
	padding-left: 0;
	position: relative;
}

.c-heading--sub::before {
	background-color: #294B7B;
	content: "";
	height: 100%;
	left: -10px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.c-button {
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	margin-inline: auto;
	padding: 16px 62px 20px;
	position: relative;
	transition: 0.3s;
	white-space: nowrap;
	width: 300px;
}

.c-button:hover {
	opacity: 0.7;
}

.c-button::after {
	content: "";
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
}

.c-button--download {
	background: #E93F42;
	color: #FFF;
}

.c-button--download::after {
	background: url(../img/button-arrow_download.svg) no-repeat center center/contain;
	height: 30px;
	width: 30px;
}

.c-button--consult {
	background: #EDD629;
	color: #3C3D48;
}

.c-button--consult::after {
	background: url(../img/button-arrow_consult.svg) no-repeat center center/contain;
	height: 30px;
	width: 30px;
}

.header {
	background: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.header--sp {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}

.header--pc {
	display: none;
}

.header__inner {
	margin-inline: auto;
	max-width: 800px;
	padding: 23px 24px;
}

.header__container {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.header__logo {
	display: block;
	width: 110px;
}

.header__logo img {
	width: 100%;
}

.header__links {
	display: flex;
	gap: 14px;
}

.header__link {
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	display: block;
	height: 30px;
	padding: 5px;
	transition: 0.3s;
	width: 30px;
}

.header__link--download {
	background: #E93F42;
}

.header__link--consult {
	background: #EDD629;
}

.header__link:hover {
	opacity: 0.7;
}

.header__link--icon {
	align-items: center;
	background-color: #fff;
	border-radius: 50%;
	display: flex;
	height: 20px;
	justify-content: center;
	width: 20px;
}

.header__link--icon svg {
	width: 14px;
}

.fv {
	background-color: #F2F5F8;
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 103px;
}

.fv__logo {
	display: none;
}

.fv__inner {
	margin-inline: auto;
	max-width: 600px;
}

.fv__wrap {
	position: relative;
	z-index: 0;
}

.fv__wrap--pc {
	display: none;
}

.fv__title {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 120%;
	padding-left: 14px;
}

.fv__title span {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 32px;
	font-weight: 500;
}

.fv__desc {
	background: rgba(255, 255, 255, 0.73);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 178.571%;
	margin-top: 14px;
	padding: 19px 20px 11px;
	width: 282px;
}

.fv__container {
	display: flex;
	flex-direction: column;
	margin-top: 61px;
	padding-inline: 35px 40px;
}

.fv__caption {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 118%;
	padding: 13px 33px 12px;
	position: relative;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
	z-index: 0;
}

.fv__caption::before,
.fv__caption::after {
	background: url(../img/laurel.webp) no-repeat center center/contain;
	content: "";
	height: 66px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	z-index: -1;
}

.fv__caption::before {
	left: 13px;
}

.fv__caption::after {
	right: 13px;
	transform: translateY(-50%) scaleX(-1);
}

.fv__message {
	background: rgba(255, 255, 255, 0.88);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 120%;
	margin-top: 11px;
	padding: 14px 37px;
	width: 100%;
}

.fv__info {
	background: #FFF;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	display: flex;
	justify-content: center;
	margin-top: 6px;
	padding: 31px 52px 29px;
	width: 100%;
}

.fv__info--text {
	box-shadow: 0px 0px 4px 0px rgba(41, 75, 123, 0.3) inset;
	color: #294B7B;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 214.286%;
	padding: 8px 7px 16px;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
}

.fv__content {
	background: #FFF;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	flex-shrink: 0;
	margin-top: 7px;
	padding-bottom: 30px;
}

.fv__content--text {
	background-color: #294B7B;
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
	padding-block: 4px 6px;
	text-align: center;
}

.fv__buttons {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-top: 18px;
}

.fv__image {
	display: block;
	position: absolute;
	right: -146px;
	top: 129px;
	width: 403px;
	z-index: -1;
}

.fv__image img {
	width: 100%;
}

.worries {
	overflow: hidden;
	padding-bottom: 64px;
	padding-top: 46px;
}

.worries__container {
	display: flex;
	flex-direction: column;
	gap: 39px;
	margin-top: 60px;
}

.worries__content {
	display: flex;
	flex-direction: column;
	gap: 52px;
}

.worries__intro {
	background: #F7F7F7;
	display: flex;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	flex-direction: column;
	gap: 18px;
	padding: 18px 24px 12px 21px;
	position: relative;
}

.worries__intro::before {
	background: #F7F7F7;
	bottom: -23px;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 27px;
	left: 22px;
	position: absolute;
	width: 38px;
}

.worries__intro--text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 120%;
	margin-inline: auto;
	width: -moz-fit-content;
	width: fit-content;
}

.worries__solution {
	background: #F2F5F8;
	color: #3C3D48;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding: 16px 11px 18px 13px;
	position: relative;
	text-align: center;
}

.worries__solution::before {
	background: #F2F5F8;
	bottom: -23px;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 27px;
	left: 22px;
	position: absolute;
	width: 38px;
}

.worries__image {
	display: block;
	flex-shrink: 0;
	margin-inline: auto;
	width: 394px;
}

.worries__image img {
	width: 100%;
}

.worries__message {
	background: #294B7B;
	color: #FFF;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: 1px;
	padding: 26px 14px 28px 22px;
	position: relative;
}

.worries__message--pc {
	display: none;
}

.worries__message::before {
	background: #294B7B;
	bottom: -23px;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 27px;
	left: 44px;
	position: absolute;
	width: 38px;
}

.features {
	background: #F2F5F8;
	overflow: hidden;
	padding-bottom: 52px;
	padding-top: 47px;
}

.features__items {
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin-inline: auto;
	margin-top: 51px;
	max-width: 700px;
	padding-inline: 12px;
}

.features__items .features__item:nth-child(odd)::after {
	right: 0;
}

.features__items .features__item:nth-child(even)::after {
	left: 0;
}

.features__item {
	background: #FFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.features__head {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.features__content {
	position: relative;
	width: 100%;
}

.features__content::after {
	background: #C7D1DB;
	bottom: -8px;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
}

.features__num {
	color: #C7D1DB;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 61px;
	font-weight: 700;
}

.features__title {
	bottom: 21px;
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	left: 24px;
	position: absolute;
}

.features__image {
	flex-shrink: 0;
	overflow: hidden;
}

.features__image--sp {
	display: block;
	height: 95px;
	width: 192px;
}

.features__image--sp img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.features__image--pc {
	display: none;
}

.features__text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 120%;
	padding: 35px 5px 36px 25px;
}

.voice {
	overflow: hidden;
	padding-top: 75px;
}

.voice__container {
	display: flex;
	flex-direction: column-reverse;
	gap: 12px;
	margin-top: -75px;
	padding-bottom: 29px;
}

.voice__content {
	display: flex;
	flex-direction: column;
	gap: 31px;
}

.voice__item {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.voice__head {
	align-items: center;
	display: flex;
}

.voice__head--title {
	background: #F2F5F8;
	border-radius: 10px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	color: #3C3D48;
	flex-shrink: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-block: 8px 8px;
	text-align: center;
	width: 324px;
}

.voice__head--line {
	background: #C7D1DB;
	height: 1px;
	width: 100%;
}

.voice__text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 181.25%;
	padding-inline: 19px 26px;
}

.voice__text span {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 181.25%;
}

.voice__image {
	display: block;
	margin-inline: auto 10px;
	width: 198px;
}

.voice__image img {
	width: 100%;
}

.example {
	background-color: #5A5A5A;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	overflow: hidden;
}

.example__inner {
	align-items: center;
	display: flex;
	gap: 34px;
	margin-inline: auto;
	padding: 15px 13px;
	width: -moz-fit-content;
	width: fit-content;
}

.example__head {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 120%;
	writing-mode: vertical-rl;
}

.example__content {
	display: flex;
	flex-wrap: wrap;
	-moz-column-gap: 29px;
	column-gap: 29px;
	row-gap: 20px;
}

.example__text {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 120%;
}

.mock-up {
	overflow: hidden;
	padding-bottom: 87px;
	padding-top: 50px;
	position: relative;
}

.mock-up::after {
	background: #F2F5F8;
	bottom: 50px;
	content: "";
	height: 102px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	z-index: -2;
}

.mock-up__inner {
	margin-inline: auto;
	max-width: 440px;
	padding-left: 15px;
	padding-right: 48px;
}

.mock-up__container {
	display: flex;
	gap: 40px;
}

.mock-up__image {
	display: block;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.3));
	position: relative;
	width: 65.03px;
	z-index: 0;
}

.mock-up__image::after {
	background: url(../img/experience_shadow.webp) no-repeat center center/contain;
	bottom: 0px;
	content: "";
	height: 60px;
	left: 7px;
	position: absolute;
	width: 105px;
	z-index: -1;
}

.mock-up__image img {
	width: 100%;
}

.flow {
	background: #F2F5F8;
	overflow: hidden;
	padding-bottom: 54px;
	padding-top: 48px;
}

.flow__inner {
	margin-inline: auto;
	max-width: 700px;
	padding-inline: 13px;
}

.flow__items {
	display: flex;
	flex-direction: column;
	gap: 57px;
	margin-top: 75px;
}

.flow__item {
	background: #FFF;
	display: flex;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	flex-direction: column;
	height: 144px;
	position: relative;
}

.flow__num {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 32px;
	font-weight: 700;
	left: 8px;
	position: absolute;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	top: -26px;
}

.flow__head {
	border-bottom: 1px solid #C7D1DB;
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding-block: 14px 10px;
	text-align: center;
}

.flow__head span {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -2.24px;
}

.flow__text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 120%;
	margin-block: auto;
	padding-inline: 20px;
}

.comparison {
	overflow: hidden;
	padding-bottom: 102px;
	padding-top: 47px;
}

.comparison__content {
	margin-top: 50px;
}

.comparison__content {
	margin-inline: auto;
	width: -moz-fit-content;
	width: fit-content;
}

.comparison__table {
	border-collapse: collapse;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	position: relative;
}

.comparison__table::after {
	border: 7px solid #E93F42;
	border-radius: 6px 6px 0px 0px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.64);
	content: "";
	height: calc(100% + 12px);
	position: absolute;
	right: -1px;
	top: 50%;
	transform: translateY(-50%);
	width: 170px;
}

.comparison thead tr th:nth-child(1) {
	display: none;
}

.comparison thead tr th:nth-child(3) {
	display: none;
}

.comparison thead tr th:last-child .comparison__head {
	background: #294B7B;
	border: 1px solid #294B7B;
	width: 166px;
}

.comparison thead tr th:last-child .comparison__head--text {
	color: #FFF;
}

.comparison__head {
	align-items: center;
	background: #E2E2E2;
	border: 1px solid #B8B8B8;
	border-radius: 6px 6px 0px 0px;
	display: flex;
	height: 65px;
	justify-content: center;
	width: 124px;
}

.comparison__head--text {
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
}

.comparison tbody tr th {
	display: none;
}

.comparison tbody tr td {
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF;
	border: 1px solid #B8B8B8;
	height: 66px;
	position: relative;
	vertical-align: middle;
	width: 124px;
}

.comparison tbody tr td:nth-child(3) {
	display: none;
}

.comparison tbody tr td:last-child {
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF;
	border: 1px solid #294B7B;
	width: 166px;
}

.comparison tbody tr td:last-child .comparison__body--head {
	color: rgba(236, 39, 39, 0.3);
}

.comparison__body--head {
	color: #AEABAB;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 400;
	left: 50%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	white-space: nowrap;
}

.comparison__body--text {
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin: auto;
	padding-top: 10px;
	width: -moz-fit-content;
	width: fit-content;
}

.merit {
	background-color: #F2F5F8;
	overflow: hidden;
	padding-bottom: 41px;
	padding-top: 48px;
}

.merit__items {
	display: flex;
	flex-direction: column;
	gap: 56px;
	margin-inline: auto;
	margin-top: 79px;
	width: 405px;
}

.merit__item {
	background: #FFF;
	border: 1px solid #F2F5F8;
	border-radius: 10px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	height: 91px;
	padding: 33px 39px 10px 19px;
	position: relative;
}

.merit__head {
	align-items: end;
	display: flex;
	gap: 12px;
	left: -1px;
	position: absolute;
	top: -12px;
}

.merit__num {
	color: #294B7B;
	font-family: "Great Vibes", cursive;
	font-size: 40px;
	font-weight: 400;
	line-height: 80%;
}

.merit__title {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 5px;
}

.merit__text {
	color: #151515;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 120%;
}

.plan {
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 49px;
}

.plan__content {
	margin-inline: auto;
	margin-top: 50px;
	width: -moz-fit-content;
	width: fit-content;
}

.plan__table {
	border-collapse: collapse;
}

.plan thead tr {
	border-left: 1px solid #294B7B;
	border-right: 1px solid #294B7B;
}

.plan thead tr th {
	background-color: #294B7B;
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	width: 146px;
}

.plan thead tr th:first-child {
	display: none;
}

.plan thead tr th:nth-child(2) {
	border-left: 1px solid #294B7B;
}

.plan thead tr th + th {
	border-left: 1px solid #fff;
}

.plan tbody tr {
	height: 60px;
}

.plan tbody tr th {
	display: none;
}

.plan tbody tr td {
	border: 1px solid #294B7B;
	position: relative;
	vertical-align: middle;
}

.plan__head {
	color: rgba(41, 75, 123, 0.22);
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 700;
	left: 50%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	white-space: nowrap;
}

.plan__text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin: auto;
	padding-top: 10px;
	width: -moz-fit-content;
	width: fit-content;
}

.plan__attention {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 120%;
	margin-top: 12px;
	padding-left: 9px;
}

.faq {
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 45px;
}

.faq__items {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 50px;
}

.faq__items .faq__item:first-child {
	border-top: 1px solid #E5E5E5;
	padding-top: 29px;
}

.faq__item {
	border-bottom: 1px solid #E5E5E5;
	display: flex;
	flex-direction: column;
	gap: 6px;
	padding-bottom: 18px;
}

.faq__question {
	display: flex;
	gap: 34px;
}

.faq__question--text {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 120%;
}

.faq__answer {
	display: flex;
	gap: 36px;
	padding-left: 3px;
}

.faq__answer--icon {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.faq__answer--text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 120%;
}

.cta {
	background: #F2F5F8;
	overflow: hidden;
	padding-bottom: 34px;
	padding-top: 100px;
}

.cta__container {
	background: #FFF;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	padding: 16px 28px;
	position: relative;
}

.cta__image {
	display: block;
	left: 50%;
	position: absolute;
	top: -69px;
	transform: translateX(-50%);
	width: 144px;
}

.cta__image img {
	width: 100%;
}

.cta__content {
	align-items: center;
	background: #FFF;
	box-shadow: 0px 0px 10px 0px rgba(41, 75, 123, 0.25) inset;
	display: flex;
	flex-direction: column;
	padding-block: 29px 23px;
}

.cta__title {
	color: #294B7B;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.cta__text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 120%;
	margin-top: 10px;
	text-align: center;
	width: 66.3%;
}

.cta__button {
	margin-top: 29px;
}

.contact {
	background: #F2F5F8;
	overflow: hidden;
	padding-bottom: 50px;
}

.contact__container {
	background: #FFF;
	box-shadow: 0px 0px 10px 0px rgba(41, 75, 123, 0.25) inset;
	padding: 36px 58px 35px;
}

.contact__heading {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.contact__form {
	border-top: 4px solid #ECECEC;
	margin-top: 40px;
}

.contact__fields {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-top: 15px;
}

.contact__field {
	display: flex;
	flex-direction: column;
}

.contact__label {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 120%;
}

.contact__label span {
	color: #E66967;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
}

.contact__item {
	width: 100%;
}

.contact__text {
	border: 2px solid #E0DEDE;
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 120%;
	padding: 9px 10px;
	width: 100%;
}

.contact__text:focus {
	outline: none;
}

.contact__textarea {
	height: 100px;
}

.footer {
	background-color: #434343;
	overflow: hidden;
	padding-bottom: 58px;
	padding-top: 43px;
}

.footer__inner {
	margin-inline: auto;
	max-width: 680px;
	padding-inline: 13px;
}

.footer__container {
	display: flex;
	flex-direction: column;
	gap: 35px;
}

.footer__container .footer__content + .footer__content {
	position: relative;
}

.footer__container .footer__content + .footer__content::before {
	background: #FFF;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	top: -10%;
	transform: translateX(-50%);
	width: 100%;
}

.footer__name {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	font-weight: 700;
}

.footer__desc {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	margin-top: 9px;
	width: 72%;
}

.footer__link {
	color: #FFF;
	display: inline-block;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 157.143%;
	margin-top: 17px;
	text-decoration-line: underline;
	transition: 0.3s;
}

.footer__link:hover {
	opacity: 0.7;
}

.footer__items {
	display: flex;
	flex-direction: column;
}

.footer__item {
	display: flex;
	gap: 13px;
}

.footer__text {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 22px; /* 183.333% */
}

.footer__navs {
	display: flex;
	flex-direction: column;
	gap: 3px;
	margin-top: 21px;
}

.footer__nav {
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 120%;
	transition: 0.3s;
}

.footer__nav:hover {
	opacity: 0.7;
}

.footer__copyright {
	background: #F2F5F8;
	padding-block: 8px;
}

.footer__copyright--text {
	color: #3C3D48;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
}

.s-md-hidden {
	display: none;
}

.s-lg-hidden {
	display: block;
}

.s-xl-hidden {
	display: block;
}

.s-xxl-hidden {
	display: block;
}

.s-of-hidden {
	overflow: hidden;
}

@media screen and (min-width: 768px) {

.s-md-hidden {
	display: block;
}

.s-lg-hidden {
	display: none;
}

}

@media screen and (min-width: 1080px) {

.c-inner {
	max-width: 1380px;
	padding-inline: 50px;
}

.c-heading {
	gap: 15px;
}

.c-heading--ja {
	font-size: 24px;
	padding-left: 0;
}

.header--sp {
	display: none;
}

.header--pc {
	display: block;
	margin-inline: auto;
	max-width: 1280px;
	position: sticky;
	top: 0;
	z-index: 99;
}

.header__inner {
	max-width: 100%;
	padding: 14px;
}

.header__logo {
	width: 168px;
}

.fv {
	padding-bottom: 0;
	padding-top: 0;
}

.fv__logo {
	display: block;
	padding: 16px;
	width: 200px;
}

.fv__logo img {
	width: 100%;
}

.fv__inner {
	max-width: 1380px;
	padding-inline: 50px;
}

.fv__wrap--sp {
	display: none;
}

.fv__wrap--pc {
	display: block;
	margin-top: -32px;
	padding-bottom: 30px;
}

.fv__title {
	font-size: 40px;
	font-weight: 700;
	margin-left: -14px;
}

.fv__title span {
	font-size: 54px;
	font-weight: 700;
}

.fv__desc {
	background: transparent;
	box-shadow: none;
	font-size: 20px;
	font-weight: 700;
	line-height: 34px;
	margin-top: 54px;
	padding: 0;
	white-space: nowrap;
	width: auto;
}

.fv__container {
	flex-direction: row;
	justify-content: space-between;
	margin-top: 0;
	padding-inline: 0;
}

.fv__caption {
	background-color: transparent;
	box-shadow: none;
	font-size: 24px;
	margin-top: 107px;
	padding: 0 65px;
}

.fv__caption::before,
.fv__caption::after {
	height: 175px;
	width: 106px;
}

.fv__caption::before {
	left: 4px;
}

.fv__caption::after {
	right: -4px;
}

.fv__message {
	background: transparent;
	box-shadow: none;
	font-size: 16px;
	margin-top: 97px;
	padding: 0;
}

.fv__info {
	margin-top: 70px;
	width: -moz-fit-content;
	width: fit-content;
}

.fv__info--text {
	font-size: 16px;
	line-height: 38px;
}

.fv__content {
	height: -moz-fit-content;
	height: fit-content;
	margin-top: 70px;
	padding-bottom: 56px;
	width: -moz-fit-content;
	width: fit-content;
}

.fv__buttons {
	gap: 29px;
	margin-inline: 38px 30px;
	margin-top: 42px;
}

.fv__image {
	bottom: 0;
	right: -68px;
	top: auto;
	width: 703px;
}

.worries {
	padding-bottom: 54px;
	padding-top: 55px;
}

.worries__container {
	flex-direction: row;
	gap: 30px;
	margin-top: -10px;
}

.worries__content {
	margin-top: 70px;
	width: 100%;
}

.worries__intro {
	align-items: center;
	gap: 51px;
	justify-content: center;
	padding: 27px 24px 25px 21px;
}

.worries__intro .worries__intro--text + .worries__intro--text {
	position: relative;
}

.worries__intro .worries__intro--text + .worries__intro--text::after {
	background: #EBE7E7;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	top: -27px;
	transform: translateX(-50%);
	width: 100%;
}

.worries__intro::before {
	left: 39px;
}

.worries__intro--text {
	max-width: 450.214px;
	text-align: center;
	white-space: nowrap;
	width: 100%;
}

.worries__solution {
	font-size: 20px;
	padding: 9px 11px 15px 13px;
}

.worries__solution::before {
	left: 39px;
}

.worries__image {
	margin: auto;
	width: 50%;
}

.worries__message {
	font-size: 24px;
	margin-top: 40px;
	padding: 18px 14px 26px 35px;
}

.worries__message--sp {
	display: none;
}

.worries__message--pc {
	display: block;
}

.features {
	padding-bottom: 99px;
	padding-top: 59px;
}

.features__items {
	gap: 50px;
	margin-top: 60px;
	max-width: 1380px;
	padding-inline: 50px;
}

.features__item {
	background: transparent;
	box-shadow: none;
	display: flex;
	justify-content: space-between;
	position: relative;
	width: 100%;
	z-index: 0;
}

.features__item::after {
	background: #FFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	content: "";
	height: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1600px;
	z-index: -1;
}

.features__container {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding-left: 39px;
	padding-top: 17px;
}

.features__head {
	padding-left: 0px;
}

.features__content::after {
	bottom: 12px;
	left: 0;
	transform: translateX(0);
	width: 218px;
}

.features__title {
	font-size: 20px;
	left: 2px;
}

.features__image--sp {
	display: none;
}

.features__image--pc {
	display: block;
	height: 198px;
	width: 476px;
}

.features__text {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
}

.voice {
	padding-top: 58px;
}

.voice__container {
	flex-direction: row;
	gap: 74px;
	margin-top: 60px;
	padding-left: 41px;
}

.voice__content {
	gap: 36px;
}

.voice__item {
	gap: 30px;
}

.voice__head {
	gap: 21px;
}

.voice__text {
	padding: 0;
}

.voice__image {
	flex-shrink: 0;
	margin: auto;
	max-width: 515px;
	width: calc((100% - 74px) / 2);
}

.example__inner {
	gap: 96px;
	padding: 20px 39px;
}

.example__head {
	letter-spacing: normal;
	line-height: normal;
	writing-mode: horizontal-tb;
}

.mock-up {
	padding-bottom: 109px;
	padding-top: 86px;
}

.mock-up::after {
	bottom: 49px;
	height: 266.212px;
}

.mock-up__inner {
	max-width: 1392px;
	padding-inline: 50px 82px;
}

.mock-up__container {
	justify-content: space-between;
	max-width: 1360px;
	width: 100%;
}

.mock-up__image {
	width: 216.129px;
}

.mock-up__image::after {
	height: 157px;
	width: 360px;
}

.flow {
	padding-bottom: 100px;
	padding-top: 55px;
}

.comparison {
	padding-bottom: 138px;
	padding-top: 88px;
}

.comparison__content {
	margin-top: 104px;
}

.comparison__table {
	border-collapse: separate;
	border-spacing: 0 2px;
}

.comparison__table::after {
	border: 12px solid #E93F42;
	box-shadow: 0px 0px 31px rgba(41, 75, 123, 0.55);
	height: calc(100% + 14px);
	width: 269px;
}

.comparison thead tr th:nth-child(1) {
	display: table;
}

.comparison thead tr th:last-child .comparison__head {
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	height: 65px;
	width: 264px;
}

.comparison__head {
	height: 65px;
	width: 250px;
}

.comparison tbody tr th {
	background: #E2E2E2;
	border: 1px solid #B8B8B8;
	color: #000;
	display: table-cell;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: 65px;
	text-align: center;
	vertical-align: middle;
	width: 242px;
}

.comparison tbody tr td {
	background: linear-gradient(0deg, #F7F7F7 0%, #F7F7F7 100%), linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF;
	height: 65px;
	width: 250px;
}

.comparison tbody tr td:last-child {
	width: 264px;
}

.comparison__body--head {
	display: none;
}

.comparison__body--text {
	padding-top: 0;
}

.merit {
	padding-bottom: 52px;
	padding-top: 57px;
}

.merit__items {
	margin-top: 85px;
	row-gap: 60px;
	width: 100%;
	-moz-column-gap: 22px;
	column-gap: 22px;
	flex-wrap: wrap;
	height: 420px;
}

.merit__item {
	width: calc((100% - 22px) / 2);
}

.merit__text {
	font-size: 16px;
}

.plan {
	padding-bottom: 47px;
	padding-top: 75px;
}

.plan__content {
	margin-top: 59px;
	max-width: 1380px;
	padding-inline: 50px;
	width: 100%;
}

.plan__table {
	width: 100%;
}

.plan thead tr th {
	font-size: 20px;
	width: 25%;
}

.plan thead tr th:first-child {
	display: table-cell;
}

.plan thead tr th:nth-child(2) {
	border-left: 1px solid #fff;
}

.plan tbody tr:first-child td .plan__text {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

.plan tbody tr:first-child td:nth-child(2) .plan__text {
	color: #E93F42;
}

.plan tbody tr th {
	border: 1px solid #294B7B;
	color: #294B7B;
	display: table-cell;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	font-weight: 700;
	vertical-align: middle;
	width: 25%;
}

.plan__head {
	display: none;
}

.plan__text {
	font-size: 16px;
	padding-inline: 10px;
	padding-top: 0;
}

.plan__attention {
	font-size: 14px;
	margin-top: 11px;
	padding-left: 4px;
}

.faq {
	padding-bottom: 93px;
	padding-top: 0px;
}

.faq__items {
	gap: 25px;
	margin-top: 29px;
}

.faq__items .faq__item:first-child {
	padding-top: 24px;
}

.faq__item {
	gap: 9px;
}

.faq__question--text {
	font-size: 20px;
}

.faq__answer--text {
	font-size: 16px;
}

.cta {
	padding-bottom: 39px;
	padding-top: 90px;
}

.cta__inner {
	max-width: 1060px;
}

.cta__image {
	width: 185px;
}

.cta__content {
	margin-inline: auto;
	max-width: 600px;
	padding-block: 54px 12px;
}

.cta__title {
	font-size: 32px;
}

.cta__text {
	margin-top: 16px;
	width: 100%;
}

.cta__button {
	margin-top: 21px;
}

.contact {
	padding-bottom: 91px;
}

.contact__inner {
	max-width: 1060px;
}

.contact__container {
	padding: 36px 50px 62px;
}

.contact__heading {
	font-size: 32px;
}

.contact__form {
	margin-inline: auto;
	margin-top: 33px;
	max-width: 740px;
}

.contact__fields {
	gap: 28px;
	margin-top: 45px;
}

.contact__field {
	flex-direction: row;
	gap: 22px;
}

.contact__head {
	flex-shrink: 0;
	width: 126px;
}

.s-xl-hidden {
	display: none;
}

.s-ct-paint {
	contain: paint;
}

}

@media (min-width: 1130px) {

.footer__inner {
	max-width: 1415px;
	padding-inline: 50px;
}

.footer__container {
	flex-direction: row;
	justify-content: space-between;
	position: relative;
}

.footer__container::before {
	background: #FFF;
	content: "";
	height: 100%;
	left: 48%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1px;
}

.footer__container .footer__content + .footer__content {
	padding-right: 43px;
}

.footer__container .footer__content + .footer__content::before {
	display: none;
}

.footer__desc {
	margin-top: 5px;
	width: 100%;
}

.footer__link {
	margin-top: 23px;
}

.footer__text {
	font-size: 14px;
}

.footer__navs {
	gap: 8px;
	margin-top: 23px;
}

.footer__nav {
	font-size: 12px;
}

}

@media (min-width: 1280px) {

.fv__image {
	right: 88px;
}

}

@media (min-width: 1300px) {

.example {
	margin-inline: auto;
	margin-top: 20px;
	width: 1280px;
}

.example__content {
	gap: 96px;
}

.flow__inner {
	max-width: 1380px;
	padding-inline: 50px;
}

.flow__items {
	flex-direction: row;
	gap: 27px;
	margin-top: 104px;
}

.flow__item {
	height: 250px;
	width: 298px;
}

.flow__num {
	font-size: 64px;
	left: -2px;
	top: -50px;
}

.flow__head {
	padding-block: 37px 37px;
}

.flow__text {
	padding-inline: 30px;
}

}

@media (min-width: 1370px) {

.comparison thead tr th:nth-child(3) {
	display: table;
}

.comparison tbody tr td:nth-child(3) {
	display: table-cell;
}

}

@media (min-width: 1400px) {

.worries__message {
	margin-top: 7px;
}

}

@media screen and (min-width: 1550px) {

.worries__image {
	margin: 0;
	width: 640px;
}

.s-xxl-hidden {
	display: none;
}

}

